/* Embedded fonts*/



@font-face {
    font-family: 'if-title';
    src: url('if-title-font.eot');
    src: url('if-title-font.eot?#iefix') format('embedded-opentype'),
         url('if-title-font.woff') format('woff'),
         url('if-title-font.ttf') format('truetype'),
         url('if-title-font.svg#if-title') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
@font-face {
    font-family: 'if-body';
    src: url('if-body-font.eot');
    src: url('if-body-font.eot?#iefix') format('embedded-opentype'),
         url('if-body-font.woff') format('woff'),
         url('if-body-font.ttf') format('truetype'),
         url('if-body-font.svg#if-body') format('svg');
    font-weight: normal;
    font-style: normal;

}


html {
	height:100%;
	width:100%;
	overflow-x:auto;
	overflow-y:scroll;
	}

body {
	height:100%;
	margin:0;
	padding:0;
	font-family: "if-body";
	font-size : 14pt;
	line-height: 150%;
	color : #222222;
	text-align:left;
	}
	
a {
	color : #222222;
	font-weight: bold;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
p {
    margin: 0;
    padding: 5px 0 6px 0;
}

.caption p {
    margin: 0;
    padding: 0;
}
	

.body_bg_purple {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
	background: rgb(255,255,255); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iIzlkODBiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 18%, rgba(157,128,176,1) 82%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(18%,rgba(255,255,255,1)), color-stop(82%,rgba(157,128,176,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 18%,rgba(157,128,176,1) 82%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 18%,rgba(157,128,176,1) 82%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 18%,rgba(157,128,176,1) 82%); /* IE10+ */

background: linear-gradient(135deg,  rgba(255,255,255,1) 18%,rgba(157,128,176,1) 82%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9d80b0',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}


.body_bg_blue {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;


background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 18%, rgba(101,206,246,1) 82%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(18%,rgba(255,255,255,1)), color-stop(82%,rgba(101,206,246,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 18%,rgba(101,206,246,1) 82%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 18%,rgba(101,206,246,1) 82%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 18%,rgba(101,206,246,1) 82%); /* IE10+ */

background: linear-gradient(135deg,  rgba(255,255,255,1) 18%,rgba(101,206,246,1) 82%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#65cef6',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

	
.body_bg_green {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuOTciLz4KICAgIDxzdG9wIG9mZnNldD0iODIlIiBzdG9wLWNvbG9yPSIjNjViZDU2IiBzdG9wLW9wYWNpdHk9IjAuODgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzY1YmQ1NiIgc3RvcC1vcGFjaXR5PSIwLjg2Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 18%, rgba(101,189,86,0.88) 82%, rgba(101,189,86,0.86) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(18%,rgba(255,255,255,0.97)), color-stop(82%,rgba(101,189,86,0.88)), color-stop(100%,rgba(101,189,86,0.86))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.97) 18%,rgba(101,189,86,0.88) 82%,rgba(101,189,86,0.86) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.97) 18%,rgba(101,189,86,0.88) 82%,rgba(101,189,86,0.86) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.97) 18%,rgba(101,189,86,0.88) 82%,rgba(101,189,86,0.86) 100%); /* IE10+ */

background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.97) 18%,rgba(101,189,86,0.88) 82%,rgba(101,189,86,0.86) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#db65bd56',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


}
	
.body_bg_red {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
	background-color: #dca8ac;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuOTUiLz4KICAgIDxzdG9wIG9mZnNldD0iODIlIiBzdG9wLWNvbG9yPSIjZDkyZDI0IiBzdG9wLW9wYWNpdHk9IjAuNzciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q5MmQyNCIgc3RvcC1vcGFjaXR5PSIwLjcyIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.95) 18%, rgba(217,45,36,0.77) 82%, rgba(217,45,36,0.72) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(18%,rgba(255,255,255,0.95)), color-stop(82%,rgba(217,45,36,0.77)), color-stop(100%,rgba(217,45,36,0.72))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.95) 18%,rgba(217,45,36,0.77) 82%,rgba(217,45,36,0.72) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.95) 18%,rgba(217,45,36,0.77) 82%,rgba(217,45,36,0.72) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.95) 18%,rgba(217,45,36,0.77) 82%,rgba(217,45,36,0.72) 100%); /* IE10+ */

background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.95) 18%,rgba(217,45,36,0.77) 82%,rgba(217,45,36,0.72) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b8d92d24',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


}
	
img { 
	-ms-interpolation-mode:bicubic; 
	border: 0;
	}
	
	/* Titles and colour classes
----------------------------------------------------- */

h1 {
	font-family: "if-title";
	font-size : 36pt;
	margin:0px 0px 5px 0px;
	font-weight: 300;
	line-height: 110%;
	letter-spacing:1px;
	}
	

	
h2 {
	margin:20px 0px 5px 0px;
	font-weight: 300;
	font-family: "if-title";
	font-size : 26pt;
	text-align:left;
	}
	
h3 {
	margin:20px 0px 10px 0px;
	font-weight: normal;
	font-family: "if-title";
	font-size : 26pt;
	text-align:left;
	}
	
h3 a {
	font-weight: normal;
	text-decoration: none;
	color: #1087e4;
	}
	
h3 a:hover {
	font-weight: normal;
	text-decoration: underline;
	}
	
.purple {
	color: #5d2984;
	}
	
.red {
	color: #d92d24;
	}
	
.green {
	color: #0ca034;
	}
	
.blue {
	color: #1087e4;
	}
	
	

	/* Containers
----------------------------------------------------- */
	
	
#container_left {
	position: fixed;
	top: 0px;
	left:0px;
	width: 300px;
	height: 100%;
	z-index:10000;
	overflow:hidden;
	background-color: transparent;
	}
	
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	#container_left {
	position: absolute;
	}
}
	
#right_column {
	position:relative; 
	top:60px; 
	left: 50px;
	margin-left:20%;
	width:70%;
	height: auto;
	max-width: 1000px;
	min-width: 600px;
	z-index:100;
	background: transparent;
	}

#text_holder,
.text_holder_thumbnails {
	position:relative; 
	float:left;
	top:0px; 
	margin-left: 40px;
	margin-top: 10px;
	width:75%;
	min-width: 500px;
	height:auto;
	display:none;
	background: transparent;
	padding-bottom: 10px;
	}
	

#text_holder iframe,
.repeatable iframe {
	width:100%;
	background: transparent;
	}

	
.text_holder_margin_no_header {
	margin-top: 50px;
	}
	
#spacer {
	width:10px;
	height:50px;
	background-color:transparent;
	z-index:20;
	}
	
#quicklinks {
	position:relative; 
	float:left;
	margin-left: 40px;
	width:75%;
	min-width: 500px;
	padding-bottom: 50px;
	display: none;
	}
	
#quicklinks ul {
	-webkit-columns: 3 250px;
	-moz-columns: 3 250px;
	columns: 3 250px;
    }

	
	/* Logo
----------------------------------------------------- */
#logo{
	position: absolute;
	top:0;
	left:0;
	width: 300px;
	}
	
#logo img {
	width:85%;
	}
	
#fulllogo {
	position: fixed;
	bottom:5%;
	left:70px;
	width: 150px;
	background-color: transparent;
	}
	
#fulllogo_contact {
	position: relative;
	left:0;
	width: 150px;
	margin: 20px 0 40px 0;
	background-color: transparent;
	display: none;
	}
	
#fulllogo img{
	width:80%;
	margin-bottom: 5px;
	}

	
	/* menu
----------------------------------------------------- */
	
#menu_holder {
	position: absolute;
	top:250px;
	left:70px;
	width: 140px;
	background-color: transparent;
	}
	
.menu_icon {
	position: absolute;
	top: 25px;
	right: 25px;
	height: 30px;
	width: 35px;
	display: none;
	z-index: 2000;
	}
	
.x_icon {
	position: absolute;
	top: 25px;
	right: 25px;
	height: 30px;
	width: 35px;
	display: none;
	z-index: 2000;
	}
	
.menu_icon img,
.x_icon img {
	width:100%;
	height:100%;
	opacity: 0.6;
	}
	
	/* text classes
----------------------------------------------------- */

.menu,
.menu a {
	font-family : 'if-title';
	font-style: normal;
	font-size : 18pt;
	font-weight: normal;
	line-height: 140%;
	color : #000;
	text-align:left;
	text-decoration: none;
	letter-spacing: 1px;
	}
.menu a:hover {
	padding-left:10px;
	text-decoration:none;
	}
	
.active {
	padding-left:10px;
	}

.standfirst {
	font-family: "if-body";
	font-size : 18pt;
	color : #333333;
	line-height:130%;
	text-align:left;
	}
	
.copyright,
.copyright a {
	font-family: "if-body";
	font-size : 9pt;
	line-height: 150%;
	color : #000;
	text-align:left;
	text-decoration: none;
	font-weight: normal;
	}
	
.copyright a:hover {
	text-decoration: underline;
	}
	
.caption {
	font-family: "if-body";
	font-size : 10pt;
	line-height: 130%;
	color : #222222;
	text-align:left;
	}
	
.caption p {
	padding-top: 5px
	}
	
.caption a {
	font-weight:normal;
	text-decoration:none;
	}
	
.caption a:hover {
	text-decoration:underline;
	}
	

	/* floated images
----------------------------------------------------- */


#header_div {
	position: relative;
	float: left;
	width:100%;
	margin: 0px 0px 40px 0px;
	background-color: #ffffff;
}

#header_div img {
	width:100%;
	-webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    10px 10px 20px rgba(0, 0, 0, 0.3);
	box-shadow:         10px 10px 20px rgba(0, 0, 0, 0.3);
	}
	

.right_img_60 {
	float: right;
	width: 60%;
	height: auto;
	margin: 20px -140px 20px 30px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(4deg);
-ms-transform:rotate(4deg); /* IE 9 */
-webkit-transform:rotate(4deg); /* Safari and Chrome */
-moz-transform:rotate(4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.right_img_55 {
	float: right;
	width: 55%;
	height: auto;
	margin: 20px -140px 20px 30px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(4deg);
-ms-transform:rotate(4deg); /* IE 9 */
-webkit-transform:rotate(4deg); /* Safari and Chrome */
-moz-transform:rotate(4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.right_img_50 {
	position: relative;
	float: right;
	width: 50%;
	height: auto;
	margin: 10px -140px 20px 30px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(4deg);
-ms-transform:rotate(4deg); /* IE 9 */
-webkit-transform:rotate(4deg); /* Safari and Chrome */
-moz-transform:rotate(4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.right_img_45 {
	float: right;
	width: 45%;
	height: auto;
	margin: 20px -140px 20px 30px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(4deg);
-ms-transform:rotate(4deg); /* IE 9 */
-webkit-transform:rotate(4deg); /* Safari and Chrome */
-moz-transform:rotate(4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.right_img_40 {
	float: right;
	width: 40%;
	height: auto;
	margin: 20px -140px 20px 30px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(4deg);
-ms-transform:rotate(4deg); /* IE 9 */
-webkit-transform:rotate(4deg); /* Safari and Chrome */
-moz-transform:rotate(4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.right_img_35 {
	float: right;
	width: 35%;
	height: auto;
	margin: 20px -140px 20px 30px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(4deg);
-ms-transform:rotate(4deg); /* IE 9 */
-webkit-transform:rotate(4deg); /* Safari and Chrome */
-moz-transform:rotate(4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.right_img_30 {
	float: right;
	width: 30%;
	height: auto;
	margin: 20px -140px 20px 30px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(4deg);
-ms-transform:rotate(4deg); /* IE 9 */
-webkit-transform:rotate(4deg); /* Safari and Chrome */
-moz-transform:rotate(4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.left_img_60 {
	float: left;
	width: 60%;
	height: auto;
	margin: 20px 30px 20px -40px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(-4deg);
-ms-transform:rotate(-4deg); /* IE 9 */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-moz-transform:rotate(-4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.left_img_55 {
	float: left;
	width: 55%;
	height: auto;
	margin: 20px 30px 20px -40px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(-4deg);
-ms-transform:rotate(-4deg); /* IE 9 */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-moz-transform:rotate(-4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.left_img_50 {
	float: left;
	width: 50%;
	height: auto;
	margin: 20px 30px 20px -40px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(-4deg);
-ms-transform:rotate(-4deg); /* IE 9 */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-moz-transform:rotate(-4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.left_img_45 {
	float: left;
	width: 45%;
	height: auto;
	margin: 20px 30px 20px -40px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(-4deg);
-ms-transform:rotate(-4deg); /* IE 9 */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-moz-transform:rotate(-4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.left_img_40 {
	float: left;
	width: 40%;
	height: auto;
	margin: 20px 30px 20px -40px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(-4deg);
-ms-transform:rotate(-4deg); /* IE 9 */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-moz-transform:rotate(-4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.left_img_35 {
	float: left;
	width: 35%;
	height: auto;
	margin: 20px 30px 20px -40px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(-4deg);
-ms-transform:rotate(-4deg); /* IE 9 */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-moz-transform:rotate(-4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}

.left_img_30 {
	float: left;
	width: 30%;
	height: auto;
	margin: 20px 30px 20px -40px;
	-webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    8px 8px 14px rgba(0, 0, 0, 0.3);
	box-shadow:         8px 8px 14px rgba(0, 0, 0, 0.3);
	transform:rotate(-4deg);
-ms-transform:rotate(-4deg); /* IE 9 */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-moz-transform:rotate(-4deg); /* Firefox */
	-webkit-backface-visibility: hidden;
}


.right_caption {
	position: relative;
	width:140px;
	float: right;
	margin-right: -170px;
	margin-top: 0px;
}

.partner_logo {
	height: 80px;
	display: inline-block;
	margin: 10px 20px 0 0;
	}
	

		
	/* common
----------------------------------------------------- */

br {
	clear: both;
	}

p {
	margin: 0; 
	padding-top: 10px; 
	}

a:focus {outline-style: none;}



ul {
	padding:0px;
	list-style-type:none;
	}
	
.ordered {
	padding:20px;
	list-style-type:disc;
	margin: 0 0 0 10px;
	}
	
.ordered li {
	margin: 0 0 10px 0;
	}
	
.dropcap_green:first-letter {
	float: left; 
	font-size: 80pt; 
	color: #0ca034;
	line-height: 80px; 
	padding-right: 4px; 
	margin-top: 0; 
	font-family: 'if-title'; 
	}
	
.dropcap_red:first-letter,
.drop_red {
	float: left; 
	font-size: 80pt; 
	color: #d92d24;
	line-height: 80px; 
	padding-right: 4px; 
	margin-top: 0; 
	font-family: 'if-title'; 
	}
	
.dropcap_purple:first-letter,
.drop_purple {
	float: left; 
	font-size: 80pt; 
	color: #5d2984;
	line-height: 80px; 
	padding-right: 4px; 
	margin-top: 0; 
	font-family: 'if-title'; 
	}
	
.dropcap_blue:first-letter,
.drop_blue {
	float: left; 
	font-size: 80pt; 
	color: #1087e4;
	line-height: 80px; 
	padding-right: 4px; 
	margin-top: 0; 
	font-family: 'if-title'; 
	}
	
.repeatable img,
.full_width {
	width:100%;
	}

	
hr {
    border: 0;
    border-bottom: 1px dotted #000;
    margin: 10px 0px 10px 0px;
}
	
.hidden {
	display:none;
	}
	
	
	
		/* phone Media
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen 
  and (min-width: 320px) 
  and (max-width: 768px)
 {

	/* Containers
----------------------------------------------------- */
	
	
#container_left {
	position: relative;
	top: 0px;
	left:0px;
	width: 100%;
	height: auto;
	z-index:10000;
	overflow:visible;
	background-color: transparent;
	}

	
#right_column {
	position:relative; 
	top:0; 
	left: 2.5%;
	margin-left:0;
	height: auto;
	width:95%;
	max-width: 95%;
	min-width: 95%;
	z-index:100;
	}

#text_holder {
	position:relative; 
	float:left;
	top:0px; 
	margin-left: 2.5%;
	margin-top: 0;
	width:95%;
	min-width: 95%;
	height:auto;
	display:none;
	} 
	
.text_holder_margin_no_header {
	margin-top: 10px;
	}

	/* Logo
----------------------------------------------------- */
#logo{
	position: relative;
	top:-5px;
	left:-5px;
	width: 170px;
	}
	
#logo img {
	width:100%;
	}
	
#fulllogo {
	display: none;
	}
	
#fulllogo_contact {
	display: block;
	}
	
#fulllogo img,
#fulllogo_contact img {
	width:80%;
	}

	/* menu
----------------------------------------------------- */
	
#menu_holder {
	position: absolute;
	top:150px;
	left:70px;
	width: auto;
	height: auto;
	background-color: transparent;
	display:none;
	}
	
.menu_icon {
	display: block;
	}
	
#quicklinks {
	position:relative; 
	float:left;
	top:0px; 
	margin-left: 2.5%;
	width:95%;
	min-width: 95%;
	display: none;
	}
	
	/* menu text classes
----------------------------------------------------- */

.menu,
.menu a {
	font-family : 'if-title';
	font-style: normal;
	font-size : 26pt;
	font-weight: normal;
	line-height: 140%;
	color : #000;
	text-align:left;
	text-decoration: none;
	}
	
.menu a:hover {
	padding-left:10px;
	text-decoration:none;
	}
	
.active {
	padding-left:10px;
	}
	


	/* inset pictures
----------------------------------------------------- */	

.partner_logo {
	height: 60px;
	display: inline-block;
	margin: 10px 0px 0 0;
	}

.right_img_60,
.right_img_55, 
.right_img_40, 
.right_img_50,
.right_img_35 {
	float: none;
	width: 100%;
	height: auto;
	margin: 10px 0px 20px 0px;
	transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
	-moz-transform:rotate(0deg); /* Firefox */
	-webkit-backface-visibility: hidden;
	}
	
.left_img_50,
.left_img_40,
.left_img_45,
.left_img_30,
.left_img_35,
.left_img_55,
.left_img_60 {
	float: left;
	width: 100%;
	height: auto;
	margin: 10px 0px 20px 0px;
	transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
	-moz-transform:rotate(0deg); /* Firefox */
	-webkit-backface-visibility: hidden;
	}
 
.right_caption {
	display: none;
}
 
.standfirst {
	font-family: "if-body";
	font-size : 17pt;
	color : #333333;
	line-height:130%;
	text-align:left;
	} 
 
}




/* iPad Portrait -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}
	
	
	/* CMS specific
----------------------------------------------------- */


.is-cms #text_holder {
	display: block;
	}
	
.is-cms #quicklinks {
	display: block;
	}
	
.is-cms .hidden {
	display:block;
	}
	
.editable p {
	margin: 0;
	}
	
/* Hide all slides in the CMS... */
.is-cms #header_div img {
    display: none;
}
/* ...except for the first one */
.is-cms #header_div img:first-child {
    display: block;
} 